.title{margin-bottom:10px;}
.midWidth{display: block; float: left; margin: 0px 0px 10px 10px;  margin-left: 10px !important; margin-bottom: 10px; width: 550px;border-left: 1px solid #CCCCCC; padding-left: 10px;}
.fullWidth{display: block; float: left; margin-bottom: 10px;margin-bottom: 10px; width: 710px;}
.fullwidthwnav{display: block; float: left; margin-bottom: 10px;margin-bottom: 10px; width: 780px;border-left:1px solid #CCCCCC;padding-left:10px;}
#callouts {float:left; margin-left:10px; width: 230px;  margin-top:33px;padding-bottom:6px;}
#breadcrumb{color:#999999;font-family:arial;font-size:10px; width:920px;padding:0;margin:0 30px 14px 18px;}
#bannerContent{margin-bottom:10px;}
#bannerContent img{display:block;}
.topspace{margin-top:10px;}
.midWidth #bannerContent{}
#endNodeLftNav {clear:both;font-size:12px;padding:0px 0 10px;}
#endNodeLftNav .window{width:0;}
#linksblocktitle  {font-weight:bold;padding:0 0 10px 2px;}
.linkblockleft{width:119px;}
.linkblockright{width:189px;}
.leftnavwidth{width:140px;}
.tilerow {padding-top:10px;}
.tilerow .tile{float:left;height:100%;position:relative;border:1px solid #CCCCCC;margin: 0 0 10px 0;}
.tilerow .tileleftmargin{margin-left:10px;}
.tilerow  .tilelink{position:absolute;bottom:10px;left:10px;}
.titleimage{padding:10px 0 0 10px;}
.tilecontent{padding-left:10px;padding-right:10px;}
#ts-marquee{margin:0 0 10px;position:relative;height:313px;}
.marqueebanner{display:none;}
#marquebanner1{display:block;}
.marqueeradio{float: left;height: 15px; position: relative;width:15px;}
.marqueeradioimg{height: 10px;left: 0;position: absolute;top: 0;width: 10px;}
#marqueeradio-container{display: block;height: 30px;padding-left: 267px;}
.marqueeradio img{cursor: pointer;}		
.arrowright{position:absolute;right:0;top: 140px;cursor: pointer;}	
.arrowleft{position:absolute;top:140px;cursor: pointer;}	
